body 
{
background-image: url("/images/willbk6.jpg");
background-color: #E9ECE9;
}
a:link
{
color:#336666;
}

a:visited
{
color:#336666;
}
a:hover
{
color:#993333;
text-decoration:none;
}
p,li
{
font-family: Verdana,Arial,Tahoma,sans-serif;
font-size: .8em;
}

blockquote
{
font-family: Verdana,Arial,Tahoma,sans-serif;
font-size: .8em;
font-weight: normal;
}
td,div
{
font-family: Verdana,Arial,Tahoma,sans-serif;
font-size: .95em;
}
ul
{
list-style-image: url(/Images/awillbu1.gif);
}
.site
{
font-family: Verdana,Arial,Tahoma,sans-serif;
font-size: .95em
}
.storylist
{
font-family: Verdana,Arial,Tahoma,sans-serif;
font-size: .8em;
}
.errortext
{
font-family: Verdana,Arial,Tahoma,sans-serif;
font-size: .95em;
color: #993333;
}
a.header
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1em;
text-decoration: none;
}
a.headersub
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: .95em;

}
.menu
{
font-family: Verdana,Arial,Tahoma,sans-serif;
font-size: .8em
}

.quotetitle{
font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
	color: #000000;
}
.quote {
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #660000;
}
.ref {
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size: .95em;
	color: #660000;
	text-decoration:none;
	font-style: italic;
}

